Subject: bug#38109: Updated Emacs to HEAD, consistently not scaling now

From: Adam Sjøgren <[email-masked]>
Date: Sat, 23 Nov 2019 01:02:50 +0100

Alan writes:

> New patch attached which should resize xpms and xbms. I noticed two problems:

Seems to work well for me:

Note, though, how the RGB image looks different than the two others, it
has a border added.

I have run Gnus in Emacs for around an hour now without any crashes,
with this patch.

  Best regards,

    Adam

-- 
 "I wish *I* was a tiger!"                                     Adam Sjøgren
 "A common lament."                                       [email-masked]